.compObjet {
	
    width: 690px;
	clear:both;
}
.compObjet .headerComposants {

}
.compObjet .headerComposants .footerComposants {

}
.compObjet .headerComposants .footerComposants .contentComposants{

}
.compObjet .headerComposants .footerComposants .contentComposants .topContentComposants{
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants{
   clear:both;
   	
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants{
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants span {
    display: none;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox{
    display:block;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxL {
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxM {
	margin-right: 0;
	margin-top: 10px;
	width:320px;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxM a {
    background: url('../image/arrowBack.png') no-repeat 0 4px transparent;
    display:block;
    font-weight:normal;
    height:24px;
    line-height:19px;
    padding-left:15px;
    text-align: left;
    text-decoration:none;
	color: #000;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 25px;
	display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxM a:hover {
	color:#E31818;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxR {
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .clr {
}

#pageEtape1 .compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dl{


}




.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dl{
	
    clear: both;
    float: left;
    min-height: 109px;
    width: 625px;
	position:relative;
	display: inline-block;
    padding: 10px 10px 24px 20px;	
	border-bottom : 1px dotted #000;
	
	}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dt{
    cursor: pointer;
    float: left;
    height: 110px;
    width: 110px;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .objetListeMain dd{
  color:red;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dt img{
    width:110px;
    height:110px;
	color:#000;
	font-size:10px;
	padding: 10px 0 0 10px;
	float: left;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dt .copyrightvignette{
    display: none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd{
    float: right;
    margin-left: 12px;
    position: relative;
    width: 500px;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .nom{
  	color: #e12638;
    font-family: 'misoregular';
    font-size: 25px;
    line-height: 25px;
	margin-bottom:2px;	
	text-transform:uppercase;
	font-weight: lighter;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .date{
    background: url("../image/arrow.png") no-repeat scroll 0 center transparent;
    clear: left;
    color: #000000;
    display: block;
    font-family: 'misoregular';
    font-size: 20px;
    padding: 0 0 0 12px;
    text-transform: none;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .lieu{
    color: #000000;
    font-family: 'misolight';
    font-size: 18px;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .adresse{
    color:#DFDBDB;
    font-size: 12px;
    text-transform:none;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .ville{
      color:#DFDBDB;
    font-size: 12px;
    text-transform:uppercase;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .genre{
    display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .sousgenre{
    display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .info{
 
	display:block;
	text-align:justify;
	clear: both;
    color: #000;
    font-size: 11px;
    padding-bottom: 5px;
    padding-top: 6px;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjetbouton {
    background: url("../image/ico_fleche.gif") no-repeat scroll 0 6px transparent;
    color: #181818;
    display: block;
    font-size: 10px;
    height: 15px;
    margin-bottom: 5px;
    padding-left: 11px;
    padding-top: 5px;
    width: 70px;
	font-weight:bold;
	
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjetbouton:hover {
    text-decoration:underline;
}



.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjet {
    color: #000;
	float: left;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjet a {
    color: #666666;
	float: left;
}

dd #infocompobjet a{
	text-decoration:underline;
	
}

dd #infocompobjet a:hover{
	text-decoration:underline;
	color:#F8BE00;
}


.compObjet .bottomContentComposants{
	background:none!important;
	height:0!important;
}

#infocompobjet{
 font-size:11px;
}